<%= logger.info "==@fav_company=#{@favorite_companies.inspect}" %>
<%#= custom_bootstrap_flash %>
$('.fav_companies').empty().html("<%= j render partial: '/layouts/sidebar_right', locals: { '@companies': @companies, '@favorite_companies': @favorite_companies } %>")
